{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:21Z"
    },
    "lastModificationSignature": "53605d0f91592a8b449f125563495ba8e706e6007088087f3f642099102212c8"
  }
}